<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="wrap_content"
android:orientation="vertical"
android:layout_height="fill_parent">
 <LinearLayout
          android:layout_width="fill_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal"
          android:layout_gravity="bottom|left"
        >
        </LinearLayout>
        
 
 	      <LinearLayout
          android:layout_width="fill_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal"
          android:layout_gravity="bottom|center"
        >
         <Button
          android:id="@+id/btn_start"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Start"
          />
       <Button
          android:id="@+id/btn_pause"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Pause"
          />
        </LinearLayout>
 
 
     <LinearLayout
          android:layout_width="fill_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal"
          android:layout_gravity="center"
        >
         <Button
          android:id="@+id/btn_resume"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Resume"
          />
       <Button
          android:id="@+id/btn_stop"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Stop"
          />
        </LinearLayout>
        
      <LinearLayout
          android:layout_width="fill_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal"
          android:layout_gravity="center"
        >
       <Chronometer
        android:id="@+id/simpleChronometer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="86dp"
        android:background="#000"
        android:gravity="center"
        android:padding="10dp"
        android:textColor="#f00"
        android:textStyle="bold" />
       
         </LinearLayout>
     
</LinearLayout>